<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/additional_styles.css">
</head>

<body>



  <header class="header_wrapper">

    <div class="header">

      <div class="header_logo">
        <span class="logo_text">
          <b>open</b>logic
        </span>
      </div>
  
      <nav class="head_nav">
        <ul class="nav_list">
          <li class="nav_elements"><a href="#">Home</a></li>
          <li class="nav_elements"><a href="#">News</a></li>
          <li class="nav_elements"><a href="#">Gallery</a></li>
          <li class="nav_elements"><a href="#">Pages</a></li>
          <li class="nav_elements hover_list_wrap">
            <a href="#" class="hover_link_nav">Layouts</a>
              <ul class="hover_list">
                <li class="active_head_li">
                  <a class="hover_list-link">
                    Headers
                  </a>
                  <ul class="additional_list">
                    <li><a href="#">No header</a></li>
                    <li><a href="#">Only bread scrumbs</a></li>
                    <li><a href="#">Automatic</a></li>
                    <li><a href="#">Custom Text/HTML</a></li>
                    <li><a href="#">Twitter feed</a></li>
                    <li><a href="#">Slider</a></li>
                  </ul>
                </li>
                <li><a class="hover_list-link">Sidebars</a></li>
                <li><a class="hover_list-link">Columns</a></li>
              </ul>
          </li>
          <li class="nav_elements"><a href="#">Features</a></li>
          <li class="nav_elements"><a href="#">Blog</a></li>
          <li class="nav_elements"><a href="#">Contact</a></li>
        </ul>
      </nav>

    </div>

  </header>

  <main class="main_block">

    <div class="main_wrapper">

        
  
      <div class="banner_wrap">
        <!-- <img src="./img/photos/woman_photo.jpg" alt="" class="banner_photo"> -->
        <div class="banner_photo_wrap">
          <img src="./img/photos/woman_photo.jpg" alt="" class="banner_photo">
        </div>
        <article class="banner_info">
          <h1 class="banner_info-head">
            About To Lead Huge Spotify Funding
          </h1>
          <p class="banner_info-text">
            European streaming music startup Spotify is in the
            process of closing a very large financing, say
            multiple sources. DST, the venture firm that has
            backed Facebook, Groupon and Zynga, is said to be
            leading the deal, which values Spotify.
          </p>
          <div class="banner_info-switch">
            <a class="banner_info-switch--past" href="#">
              <img src="./img/other_icons/arrow-left.svg" alt="">
            </a>
            <a class="banner_info-switch--next" href="#">
              <img src="./img/other_icons/arroww-right.svg" alt="">
            </a>
          </div>
        </article>
      </div>

      <section class="main_content">

        <aside class="aside_menu">

          <div class="drop_head">
            <h3 class="drop_head--text">Custom menu</h1>
          </div>
          
          <ul class="drop_menu">
            <li class="drop_menu_elem">
              <a class="drop_menu_elem--link" href="#">Product Overview</a>
            </li>
            <li class="drop_menu_elem">
              <a href="#" class="drop_menu_elem--link ">Content Managment</a>
            </li>
            <li class="drop_menu_elem active">
              <a href="#" class="drop_menu_elem--link">Online Store</a>
            </li>
            <li class="drop_menu_elem hide_list">
              <label class="drop_menu_elem--link hide_link" for="hide_link_checkbox">Email Marketing</label>
              <input type="checkbox" id="hide_link_checkbox">

              <ul class="drop_menu">
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Some Text</a></li>
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Some Text</a></li>
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Some Text</a></li>
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Some Text</a></li>
              </ul>

            </li>
            <li class="drop_menu_elem">
              <a href="#" class="drop_menu_elem--link">Powerful Modules</a>
            </li>
            <li class="drop_menu_elem hide_list">
              <label class="drop_menu_elem--link hide_link" for="hide_link_check">CRM & Web Form Builder</label>
              <input type="checkbox" id="hide_link_check">

              <ul class="drop_menu">
                <li class="drop_menu_elem hide_list">
                  <label class="drop_menu_elem--link hide_link-elem hide_active" for="hidden_checkbox">Full Features</label>
                  <input type="checkbox" id="hidden_checkbox">

                  <ul class="hidden_drop_menu">
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Some Text</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Some Text</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Some Text</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Some Text</a></li>
                  </ul>

                </li>
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Extensibility</a></li>
                <li class="drop_menu_elem hide_list">
                  <label class="drop_menu_elem--link hide_link-elem hide_active" for="hidden_checkbox_second">Email, Hosting, & Simple DNS</label>
                  <input type="checkbox" id="hidden_checkbox_second">

                  <ul class="hidden_drop_menu">
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Content Managment</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Online Store</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Email Marketing</a></li>
                    <li class="drop_menu_elem"><a class="drop_menu_elem--link hidden_elem" href="">Powerful Modules</a></li>
                  </ul>

                </li>
                <li class="drop_menu_elem"><a class="drop_menu_elem--link hide_link-elem" href="">Shipping Providers</a></li>
              </ul>

            </li>
            <li class="drop_menu_elem">
              <a href="#" class="drop_menu_elem--link">Reporting & Analytics</a>
            </li>
            <li class="drop_menu_elem">
              <a href="#" class="drop_menu_elem--link">Design & Customization</a>
            </li>
          </ul>

        </aside>

        <section class="text_articles">
          <article class="article_main">
            <header class="article_wrap">
              <h1 class="article_wrap-head_text">
                Is The First Official Chrome OS Device A Monitor Or All-In-One PC? Nope.
              </h1>
              <div class="article_wrap-head_date">
                  <span class="date_text-num">
                    19
                  </span>
                  <span class="date_text-month">
                    MAR<br> 2011
                  </span>
              </div>
            </header>
            <div class="article_wrap">
              <p class="article_wrap-text">
                AudioBoo, the social sound sharing startup, has developed an iPhone framework that gives drag and drop
                audio recording functionality to any iPhone app. That means any app developer can now add Audioboo
                recording functionality to their app, thus adding a new kind of social functionality.
              </p>
            </div>
            <div class="article_wrap">
              <article class="article_deployment">
                <h2 class="article_deployment-head">
                  Deployment tools
                </h2>
                <p class="article_deployment-text text_mb_img">
                  But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to
                  officially launch this with a number of high profile media partners “in a couple of weeks” including
                  the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the
                  new platform that works with the plugin. A revamp of the Android version of the app will bring it up
                  to par with the iPhone and have a similar plugin environment.
                </p>
                <div class="picture_deployment">
                  <img class="picture_deployment-image" src="./img/photos/officeman.jpg" alt="">
                  <span class="picture_deployment--alt">
                    Image caption from alt
                  </span>
                </div>
                <p class="article_deployment-text">
                  To keep it simple, I’d recogher average scores or for deciding betmmend a total of four to five
                  principles; but as with everything, tailor it to your own business. One effective method I have found
                  is to set your principles in a spreadsheet, rank them, and then decide on a cut-off average for
                  qualification. This is a great tool for identifying deals with highe average scores or for deciding
                  between two potential deals. We’ve prepared an example of such a spreadsheet ber of high profile
                  mdentifying deals with hiedia partners “in a couple of weeks” including the BBC, ABC Australia,
                  Guardian, Aljazeera, Sky News and more all trialling
                </p>
                <div class="article_deployment-image--left">
                  <img src="./img/photos/hand.jpg" alt="">
                </div>
                <p class="article_deployment-text text_mb">
                  To keep it simple, I’d recommend a total of four to five principles; but as with everything, tailor it
                  to your own business. One effective method I have found is to set your principles in a spreadsheet,
                  rank them, and then decide on a cut-off average for qualification.
                </p>
                <p class="article_deployment-text">
                  His is a great tool for identifying deals with higher average scores or for deciding between two
                  potential deals. We’ve prepared an example of such a spreadsheet. But that’s probably not what will
                  immediately kick off a new wave of users. Audioboo plans to officially launch this with a number of
                  high profile media partners “in a couple of weeks” including the BBC, ABC Australia, Guardian,
                  Aljadentifying deals with hizeera, Sky News and more all trialling the beta versions of the new A
                  revamp of the Android version of the app will bring it up to par with the iPhone and have a similar
                  plugin environment. Audoboo CEO and founder Mark Rock believes this will “fundamentally change the
                  nature of how audio is captured and then distributed on the Internet.” Clearly this will give audioboo
                  a lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on
                  user-generated growth.
                </p>
              </article>
            </div>
            <div class="article_wrap">
              <article class="article_deployment">
                <h2 class="article_deployment-head">
                  Deployment tools
                </h2>
                <p class="article_deployment-text text_mb">
                  But that’s probably not what will immediately kick off a new wave of users. Audioboo plans to
                  officially launch this with a number of high profile media partneraClearly this will give audioboo a
                  lot of potential for scale compared to competitors like SoundCloud and Cinch who continue to rely on
                  user-generated growth.
                </p>
                <p class="article_deployment-text">
                  SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo. Audioboo
                  was technically the first in 2009 to make voice “social” but it’s been joined by others like
                  Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused. However, Soundcloud’s
                  music focus has given it an impressive range of features in manipulating sound, while Audioboo has
                  concentrated on dealing with broadcasters and media martners.s “in a couple of weeks” including the
                  BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the beta versions of the new
                  platform that works with the plugin. A revamp of the Android version of the app will bring it up to
                  par with the iPhone and have a similar plugin.
                </p>
              </article>
            </div>
            <div class="article_wrap article_buttons_wrap">
              <a class="article_button-prev" href="#">
                Previous news
              </a>
              <a class='article_button-next' href="#">
                Next news
              </a>
            </div>
          </article>
        </section>

      </section>

      <section class="clients_logo-wrap">
        <h2 class="clients_logo-list--header">Our clients</h2>
        <ul class="clients_logo-list">
          <li class="clients_logo-list--element">
            <a href="#" class="clients_logo-list--link">
              <img src="./img/clients/logoCreativeStudio.png" alt="">
            </a></li>
          <li class="clients_logo-list--element">
            <a href="#" class="clients_logo-list--link">
              <img src="./img/clients/logoKreatif.png" alt="">
            </a></li>
          <li class="clients_logo-list--element">
            <a href="#" class="clients_logo-list--link">
              <img src="./img/clients/logoStudio.png" alt="">
            </a></li>
          <li class="clients_logo-list--element">
            <a href="#" class="clients_logo-list-link">
              <img src="./img/clients/logoCOFX.png" alt="">
            </a></li>
          <li class="clients_logo-list--element">
            <a href="#" class="clients_logo-list-link">
              <img src="./img/clients/logoLeaftech.png" alt="">
            </a></li>
        </ul>
      </section>
    </div>
  </main>

  <footer class="main_footer">
    <ul class="footer_list">
      <li class="footer_list-element">
        <h3 class="footer_list-head">Quick links</h3>
        <ul class="columns_list">
          <li class="columns_list-elements">
            <ul class="links_list">
              <li class="links_list-element"><a href="#">Your custom</a></li>
              <li class="links_list-element"><a href="#">Additional menu</a></li>
              <li class="links_list-element"><a href="#">Features</a></li>
              <li class="links_list-element"><a href="#">Pricing</a></li>
              <li class="links_list-element"><a href="#">Customers</a></li>
            </ul>
          </li>
          <li class="columns_list-elements">
            <ul class="links_list">
              <li class="links_list-element"><a href="#">Additional menu</a></li>
              <li class="links_list-element"><a href="#">Features</a></li>
              <li class="links_list-element"><a href="#">Pricing</a></li>
              <li class="links_list-element"><a href="#">Customers</a></li>
            </ul>
          </li>
          <li class="columns_list-elements">
            <ul class="links_list">
              <li class="links_list-element"><a href="#">Features</a></li>
              <li class="links_list-element"><a href="#">Pricing</a></li>
              <li class="links_list-element"><a href="#">Customers</a></li>
            </ul>
          </li>
        </ul>
      </li>
      <li class="footer_list-element mr">
        <h3 class="footer_list-head">Security & Privacy</h3>
        <ul class="links_list">
          <li class="links_list-element"><a href="#">Security</a></li>
          <li class="links_list-element"><a href="#">Privacy Policy</a></li>
          <li class="links_list-element"><a href="#">Terms of Service</a></li>
        </ul>
      </li>
      <li class="footer_list-element">
        <h3 class="footer_list-head">Stay in touch</h3>
        <ul class="links_list d_flx text_space_links">
          <li>
            <a class="links_list-social links_list-social--twitter" href="#"></a>
          </li>
          <li>
            <a class="links_list-social links_list-social--facebook" href="#"></a>
          </li>
          <li>
            <a class="links_list-social links_list-social--linkedin" href="#"></a>
          </li>
          <li>
            <a class="links_list-social links_list-social--rss" href="#"></a>
          </li>
        </ul>
        <span class="copyright_block">Copyright (C) 2011 Company Inc.</span>
      </li>
    </ul>
  </footer>

</body>

</html>